<?xml version="1.0" encoding="UTF-8"?>
<gc:CodeList xmlns:gc="http://docs.oasis-open.org/codelist/ns/genericode/1.0/">
    <gc:Identification>
        <gc:ShortName>Abfrage Anschrift Antragsteller Vertreter Sonstige</gc:ShortName>
        <gc:LongName></gc:LongName>
        <gc:Version>2018-01-27</gc:Version>
        <gc:CanonicalUri>urn:de:fim:codeliste:anschriftantragstellervertretersonstige</gc:CanonicalUri>
        <gc:CanonicalVersionUri>urn:de:fim:codeliste:anschriftantragstellervertretersonstige_2018-01-27</gc:CanonicalVersionUri>
    </gc:Identification>
    <gc:ColumnSet>
        <gc:Column Id="code" Use="required">
            <gc:ShortName>Code</gc:ShortName>
            <gc:Data Type="string"/>
        </gc:Column>
        <gc:Column Id="name" Use="required">
            <gc:ShortName>Name</gc:ShortName>
            <gc:Data Type="string"/>
        </gc:Column>
        <gc:Key Id="codeKey">
            <gc:ShortName>CodeKey</gc:ShortName>
            <gc:ColumnRef Ref="code"/>
        </gc:Key>
        <gc:Key Id="codenameKey">
            <gc:ShortName>CodenameKey</gc:ShortName>
            <gc:ColumnRef Ref="name"/>
        </gc:Key>
    </gc:ColumnSet>
    <gc:SimpleCodeList>
        <gc:Row>
            <gc:Value ColumnRef="code">
                <gc:SimpleValue/>
            </gc:Value>
            <gc:Value ColumnRef="name">
                <gc:SimpleValue/>
            </gc:Value>
        </gc:Row>
        <gc:Row>
            <gc:Value ColumnRef="code">
                <gc:SimpleValue>001</gc:SimpleValue>
            </gc:Value>
            <gc:Value ColumnRef="name">
                <gc:SimpleValue>Anschrift des Antragstellers</gc:SimpleValue>
            </gc:Value>
        </gc:Row>
        <gc:Row>
            <gc:Value ColumnRef="code">
                <gc:SimpleValue>002</gc:SimpleValue>
            </gc:Value>
            <gc:Value ColumnRef="name">
                <gc:SimpleValue>Anschrift des gesetzlichen Vertreters</gc:SimpleValue>
            </gc:Value>
        </gc:Row>
        <gc:Row>
            <gc:Value ColumnRef="code">
                <gc:SimpleValue>003</gc:SimpleValue>
            </gc:Value>
            <gc:Value ColumnRef="name">
                <gc:SimpleValue>Andere, abweichende Anschrift</gc:SimpleValue>
            </gc:Value>
        </gc:Row>
    </gc:SimpleCodeList>
</gc:CodeList>